Create a meeting event

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example payload

owned, internal, and to_record must be sent explicitly as booleans.

{
    "meeting_url": "https://meet.google.com/abc-defg-hij",
    "user_uuid": "4321867f-9f82-4a0e-bd36-62c7f0c6a3b2",
    "start_time": "2024-06-13T11:00:00.000Z",
    "end_time": "2024-06-13T11:30:00.000Z",
    "owned": true,
    "internal": true,
    "to_record": true,
    "organizer": "[email protected]",
    "attendees": ["[email protected]", "[email protected]"],
    "title": "Test title",
    "description": "Test description"
}
📘

Requires the write_meeting_events permission scope on the API key.

Body Params
attendees
array of strings
attendees
string
string
enum
Allowed:
date
required

YYYY-MM-DDTHH:MM:SS.000Z

boolean
required
Defaults to false
string
required

Zoom, Teams or Google meet

string
required
boolean
required
Defaults to false
date
required

YYYY-MM-DDTHH:MM:SS.000Z

string
boolean
required
string
required

Leexi user associated with the meeting. (Use the LIST users endpoint)

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json